/* Pages Dropmenu */

#dropmenu, #dropmenu ul {
	list-style-type: none;
	margin: 0px;
	display: block;
	width: 100%;
	height: auto;
	padding: 0px;
	float: left;
	background-image: url(../images/navbg-separator.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
}
#dropmenu li {
	list-style-type: none;
	text-align: center;
	width: auto;
	display: block;
	float: left;
	height: auto;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	background-image: url(../images/navbg-separator.gif);
	background-repeat: no-repeat;
	background-position: right 0px;
}
#dropmenu li li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	width: 10em;
	text-align: left;
	background-image: none;
}
#dropmenu li li:hover {
	background-image: none;
}
#dropmenu li a {
	list-style-type: none;
	display: block;
	width: auto;
	text-decoration: none;
	font-size: 14px;
	height: auto;
	color: #F4F4F4;
	text-transform: uppercase;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	font-weight: bold;
	line-height: 61px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-shadow:1px 1px 1px #000;

}

#dropmenu li a:hover, #dropmenu li#home a, #dropmenu li#home a:hover, #dropmenu li.current_page_item a, #dropmenu li#page_item a, #dropmenu li.menu-item-home a, #dropmenu li.current-menu-item a {
	background-image: url(../images/navbg-hover.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-color: #3b3b3b;
}
#dropmenu li li a {
	line-height: 18px;
	font-size: 12px;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 15px;
}
#dropmenu li li a:hover {
	background-image: url(../images/navbg-dropmenu-h.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	color:#000;
	text-shadow:1px 1px 1px #fff;

}
#dropmenu span {}

#dropmenu ul {
	position:absolute;
	width: 10em;
	left: -999em;
	z-index: 9999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/navbg-dropmenu.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	box-shadow:0 0 4px #3c3c3c;
	-moz-box-shadow:0 0 4px #3c3c3c;
	-webkit-box-shadow:0 0 4px #3c3c3c;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;

}
#dropmenu ul ul {
	margin-top: -1.9em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10em;
}
#dropmenu ul ul ul {
	margin-top: -2.1em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10em;
}
#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {
	left: -999em;
}
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {
	left: auto;
}
